Commit af520296 authored by gregor herrmann's avatar gregor herrmann

Declare compliance with Debian Policy 4.2.0.

parent 6e8b2d17
......@@ -7,7 +7,7 @@ Priority: optional
Build-Depends: debhelper (>= 10),
libcanary-stability-perl,
libcommon-sense-perl
Standards-Version: 4.1.4
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl.git
Homepage: https://metacpan.org/release/IO-AIO
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment